---
group:
  name: cmderdev
  description: ''
  projects:
  - name: cmder
    description: ''
    mirrorRelease: false
    topic: c-plus-plus,cmder,color-scheme,conemu,mintty,portable,powershell,ssh-agent
- name: 'cmder'
    description: ''
    mirrorRelease: false
    topic: ''
  